

#sbox-window {
    width:100% !important;
    height:100% !important;
    left:0 !important;
    /* top:0 !important; */
    padding:0;
    /* background-color:red; */
    position:fixed;
    top:0 !important;
}

#sbox-content iframe{
    width:100%;
    height:100%;
}
#sbox-btn-close{
    right:3%;
    top:3%;
}



#vt-gallery-single{
    width:100vw;
    height:100vh;
    background-color:#3c3e3b;
    position:absolute;
    z-index:1;
    top:0;
    left:50%;
    transform:translate(-50%,0);
    display:flex;
}

#vt-gallery-images{
    width:75vw;
    height:90vh;
    /* background-color: blue; */
    /* z-index:2; */
    margin-top:30px;
    margin-left:8%;
}
#vt-gallery-images ul.images-container{
    list-style:none;
    background-color:#000;
    height:100%;
    position:relative;
    margin:0;
    padding:0;
    text-align:center;
    overflow:hidden;
}
#vt-gallery-images ul.images-container li{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    height: 100%;
    min-height:550px;
    display:none;
    /* max-width:100%; */
    width:auto;
    /* max-height:100%; */
}
#vt-gallery-images ul.images-container li.active{
    display:inline-block;
}
#vt-gallery-images ul.images-container li img{
    /* max-width:100%; */
    width:auto;
    /* max-width:100%; */
    height: 100%;
    min-height:550px;
}
.vt-gallery-controls{
    position:absolute;
    width:100vw;
    top:50%;
    transform:translate(0,-50%);
}
.vt-gallery-controls .left-control{
    float:left;
    margin-left:20px;
    cursor:pointer;
}
.vt-gallery-controls .right-control{
    float:right;
    margin-right:20px;
    cursor:pointer;
}
.vt-gallery-close{
    position:absolute;
    top:0;
    right:0;
    margin-top:15px;
    margin-right:15px;
}
#vt-gallery-data{
    width:25vw;
    height:90vh;
    background-color: #000;
    margin-top:30px;
    margin-right:8%;
    padding-left:15px;
    color:#fff;
    /* z-index:2; */
}

#vt-gallery-data span.number{
    color:#428AB2;
}
.vt-cat-title{
    font-size:18px;
    line-height:160%;
    font-weight:700;
    margin-top:18px;
    margin-left:15px;
}

.vt-image-credits{
    margin-top:20px;
    line-height:160%;
    font-size:16px;
    margin-left:15px;
}
@media screen and (max-width: 1050px) {

    #vt-gallery-single{
        display:block;
        height:100vh;
        width:100vw;
        margin:0;
        padding:0;
        background-color:#000;
    }
    #vt-gallery-images{
        width:auto;
        margin-left:0;
        margin-top:10px;
        height:auto;
    }
    #vt-gallery-data{
        width:auto;
        margin-right:0;
        width:100%;
        height:100px;
        margin-top:0;
    }
    #vt-gallery-images ul.images-container li{
        position:relative;
        left:inherit;
        top:inherit;
        transform:inherit;
        width:100%;
        height: auto;
        min-height:inherit;

    }
    #vt-gallery-images ul.images-container li img{
        width:100%;
        height:auto;
        min-height:auto;
        /* padding:0 10px; */
    }

    .vt-gallery-controls{
        width:100%;
        top:20%;
    }
    #vt-gallery-data{
        width:100%;
        padding-left:0;
    }
    .vt-cat-title, .vt-image-credits{
        margin-top:0;
        margin-left:15px;
    }
}
